{% extends 'images/base.html'%}

{% block title %} Dodaj novu sliku {% endblock title%}

{% block content %}
        <h1> Dobrodošli na dodavanje nove slike </h1>

        <form action="#" method="POST">

            {% csrf_token %}
            <label for="title" > title </label>
            <input type="text" name="title" id=""> <br>

            <label for="desc" > desc </label>
            <input type="text" name="desc" id=""> <br>

            <label for="url" > url </label>
            <input type="text" name="url" id=""> <br>


            <label for="created_at" > Created_at </label>
            <input type="date" name="created_at" id=""> <br>

            <input type="submit" value="Posalji sliku"> <br>

        </form>


{% endblock content %}